// this file is part of centMini
// it provides the associative array that stores HTML-Entities
var arr = {
		'00E4':"&auml;",
		'00F6':"&ouml;",
		'00FC':"&uuml;",
		'00C4':"&Auml;",
		'00D6':"&Ouml;",
		'00DC':"&Uuml;",
		'00DF':"&szlig;",
		'00C2':"&Acirc;",
		'00E2':"&acirc;",
		'00B4':"&acute;",
		'00C6':"&AElig;",
		'00E6':"&aelig;",
		'00C0':"&Agrave;",
		'00E0':"&agrave;",
		'2135':"&alefsym;",
		'0391':"&Alpha;",
		'03B1':"&alpha;",
		'2227':"&and;",
		'2220':"&ang;",
		'0027':"&apos;",
		'00C5':"&Aring;",
		'00E5':"&aring;",
		'2248':"&asymp;",
		'00C3':"&Atilde;",
		'00E3':"&atilde;",
		'00C4':"&Auml;",
		'00E4':"&auml;",
		'201E':"&bdquo;",
		'0392':"&Beta;",
		'03B2':"&beta;",
		'00A6':"&brvbar;",
		'2022':"&bull;",
		'2229':"&cap;",
		'00C7':"&Ccedil;",
		'00E7':"&ccedil;",
		'00B8':"&cedil;",
		'00A2':"&cent;",
		'03A7':"&Chi;",
		'03C7':"&chi;",
		'02C6':"&circ;",
		'2663':"&clubs;",
		'2245':"&cong;",
		'00A9':"&copy;",
		'21B5':"&crarr;",
		'222A':"&cup;",
		'00A4':"&curren;",
		'2021':"&Dagger;",
		'2020':"&dagger;",
		'21D3':"&dArr;",
		'2193':"&darr;",
		'00B0':"&deg;",
		'0394':"&Delta;",
		'03B4':"&delta;",
		'2666':"&diams;",
		'00F7':"&divide;",
		'00C9':"&Eacute;",
		'00E9':"&eacute;",
		'00CA':"&Ecirc;",
		'00EA':"&ecirc;",
		'00C8':"&Egrave;",
		'00E8':"&egrave;",
		'2205':"&empty;",
		'2003':"&emsp;",
		'2002':"&ensp;",
		'0395':"&Epsilon;",
		'03B5':"&epsilon;",
		'2261':"&equiv;",
		'0397':"&Eta;",
		'03B7':"&eta;",
		'00D0':"&ETH;",
		'00F0':"&eth;",
		'00CB':"&Euml;",
		'00EB':"&euml;",
		'20AC':"&euro;",
		'2203':"&exist;",
		'0192':"&fnof;",
		'2200':"&forall;",
		'00BD':"&frac12;",
		'00BC':"&frac14;",
		'00BE':"&frac34;",
		'2044':"&frasl;",
		'0393':"&Gamma;",
		'03B3':"&gamma;",
		'2265':"&ge;",
		'003E':"&gt;",
		'21D4':"&hArr;",
		'2194':"&harr;",
		'2665':"&hearts;",
		'2026':"&hellip;",
		'00CD':"&Iacute;",
		'00ED':"&iacute;",
		'00CE':"&Icirc;",
		'00EE':"&icirc;",
		'00A1':"&iexcl;",
		'00CC':"&Igrave;",
		'00EC':"&igrave;",
		'2111':"&image;",
		'221E':"&infin;",
		'222B':"&int;",
		'0399':"&Iota;",
		'03B9':"&iota;",
		'00BF':"&iquest;",
		'2208':"&isin;",
		'00CF':"&Iuml;",
		'00EF':"&iuml;",
		'039A':"&Kappa;",
		'03BA':"&kappa;",
		'039B':"&Lambda;",
		'03BB':"&lambda;",
		'2329':"&lang;",
		'00AB':"&laquo;",
		'21D0':"&lArr;",
		'2190':"&larr;",
		'2308':"&lceil;",
		'201C':"&ldquo;",
		'2264':"&le;",
		'230A':"&lfloor;",
		'2217':"&lowast;",
		'25CA':"&loz;",
		'200E':"&lrm;",
		'2039':"&lsaquo;",
		'2018':"&lsquo;",
		'003C':"&lt;",
		'00AF':"&macr;",
		'2014':"&mdash;",
		'00B5':"&micro;",
		'00B7':"&middot;",
		'2212':"&minus;",
		'039C':"&Mu;",
		'03BC':"&mu;",
		'2207':"&nabla;",
		'00A0':"&nbsp;",
		'2013':"&ndash;",
		'2260':"&ne;",
		'220B':"&ni;",
		'00AC':"&not;",
		'2209':"&notin;",
		'2284':"&nsub;",
		'00D1':"&Ntilde;",
		'00F1':"&ntilde;",
		'039D':"&Nu;",
		'03BD':"&nu;",
		'00D3':"&Oacute;",
		'00F3':"&oacute;",
		'00D4':"&Ocirc;",
		'00F4':"&ocirc;",
		'0152':"&OElig;",
		'0153':"&oelig;",
		'00D2':"&Ograve;",
		'00F2':"&ograve;",
		'203E':"&oline;",
		'03A9':"&Omega;",
		'03C9':"&omega;",
		'039F':"&Omicron;",
		'03BF':"&omicron;",
		'2295':"&oplus;",
		'2228':"&or;",
		'00AA':"&ordf;",
		'00BA':"&ordm;",
		'00D8':"&Oslash;",
		'00F8':"&oslash",
		'00D5':"&Otild;",
		'00F5':"&otilde;",
		'2297':"&otimes;",
		'00D6':"&Ouml;",
		'00F6':"&ouml;",
		'00B6':"&para;",
		'2202':"&part;",
		'2030':"&permil;",
		'22A5':"&perp;",
		'03A6':"&Phi;",
		'03C6':"&phi;",
		'03A0':"&Pi;",
		'03C0':"&pi;",
		'03D6':"&piv;",
		'00B1':"&plusmn;",
		'00A3':"&pound;",
		'2033':"&Prime;",
		'2032':"&prime;",
		'220F':"&prod;",
		'221D':"&prop;",
		'03A8':"&Psi;",
		'03C8':"&psi;",
		'0022':"&quot;",
		'221A':"&radic;",
		'232A':"&rang;",
		'00BB':"&raquo;",
		'21D2':"&rArr;",
		'2192':"&rarr;",
		'2309':"&rceil;",
		'201D':"&rdquo;",
		'211C':"&real;",
		'00AE':"&reg;",
		'230B':"&rfloor;",
		'03A1':"&Rho;",
		'03C1':"&rho;",
		'200F':"&rlm;",
		'203A':"&rsaquo;",
		'2019':"&rsquo;",
		'201A':"&sbquo;",
		'0160':"&Scaron;",
		'0161':"&scaron;",
		'22C5':"&sdot;",
		'00A7':"&sect;",
		'00AD':"&shy;",
		'03A3':"&Sigma;",
		'03C3':"&sigma;",
		'03C2':"&sigmaf;",
		'223C':"&sim;",
		'2660':"&spades;",
		'2282':"&sub;",
		'2286':"&sube;",
		'2211':"&sum;",
		'2283':"&sup;",
		'00B9':"&sup1;",
		'00B2':"&sup2;",
		'00B3':"&sup3;",
		'2287':"&supe;",
		'00DF':"&szlig;",
		'03A4':"&Tau;",
		'03C4':"&tau;",
		'2234':"&there4;",
		'0398':"&Theta;",
		'03B8':"&theta;",
		'03D1':"&thetasym;",
		'2009':"&thinsp;",
		'00DE':"&THORN;",
		'00FE':"&thorn;",
		'02DC':"&tilde;",
		'00D7':"&times;",
		'2122':"&trade;",
		'00DA':"&Uacute;",
		'00FA':"&uacute;",
		'21D1':"&uArr;",
		'2191':"&uarr;",
		'00DB':"&Ucirc;",
		'00FB':"&ucirc;",
		'00D9':"&Ugrave;",
		'00F9':"&ugrave;",
		'00A8':"&uml;",
		'03D2':"&upsih;",
		'03A5':"&Upsilon;",
		'03C5':"&upsilon;",
		'00DC':"&Uuml;",
		'00FC':"&uuml;",
		'2118':"&weierp;",
		'039E':"&Xi;",
		'03BE':"&xi;",
		'00FD':"&yacute;",
		'00A5':"&yen;",
		'0178':"&Yuml;",
		'00FF':"&yuml;",
		'0396':"&Zeta;",
		'03B6':"&zeta;",
		'200D':"&zwj;",
		'200C':"&zwnj;",
		'0026':"&amp;"
	};